@charset "utf-8";

html, body, div, dl, dt, dd, ul, ol, menu, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p {font-family:"noto sans",arial,'Segoe UI','Lucida Sans Unicode',sans-serif;}

body {background:#86dfef;}
button {outline:none;}


.e-container {position:relative;}
.e-wrap {position:relative;width:1200px;margin:0 auto;}
.e-skip {position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
.e-contents {overflow:hidden;position:relative;width:100%;min-width:1280px;max-width:1920px;margin:0 auto;background-repeat:no-repeat;background-position:50%;}

.e-today {position:absolute;left:50%;top:81px;margin-left:375px;z-index:5;}
.e-today .today input {position:absolute;overflow:hidden;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0);}
.e-today .today label {position:relative;margin-left:20px;padding-left:27px;color:#174b73;font-size:14px;line-height:40px;cursor:pointer;letter-spacing:-0.5px;}
.e-today .today label:before {content:'';position:absolute;top:50%;left:0;display:block;width:22px;height:25px;margin-top:-14px;background:url(images/bg_check.png) no-repeat;}
.e-today .today input:checked + label:before {background-position:0 100%;}


.e-nav {position:absolute;top:0px;z-index:4;width:100%;height:85px;letter-spacing:-0.3px;background:url(images/bg_nav.png) repeat;}
.e-nav .e-wrap {height:100%;}
.e-nav .main {float:left;margin-top:-1px;width:147px;height:99px;font-size:0;color:transparent;background:url(images/img_home.png) no-repeat;}
.e-nav .menu {float:right;overflow:hidden;width:911px;text-align:center;}
.e-nav .menu li {display:inline-block;padding:0 40px;max-width:258px;height:80px;}
.e-nav .menu a {display: table-cell;width:100%;height:80px;line-height:22px;color:#068fdb;font-size:20px;font-weight:700;vertical-align: middle;text-align:center;word-break: break-word;font-family:'Segoe UI','Lucida Sans Unicode','Arial',sans-serif;}
.e-nav .menu li.on a,
.e-nav .menu li:hover a {color:#f03a7d;}
.e-nav .btn-home {float:right;margin-top:25px;width:142px;height:28px;line-height:26px;text-align:center;font-weight:700;font-size:14px;color:#f03a7d;background:url(images/bg_website.png) no-repeat;}
.e-nav .btn-home:hover {color:#fff;background-position:0 100%;}
.nav-fixed .e-nav {position:fixed;top:44px;left:0;z-index:6;}

.e-contents .cover-box {position:relative;overflow:hidden;box-sizing:border-box;text-align:center;}
.festival .cover-box,
.facebook .cover-box,
.topup .cover-box {padding-top:173px;}
.e-contents h1 {line-height:100%;font-size:78px;color:#fff;font-weight:700;text-transform:uppercase;letter-spacing:0.3px;}
.e-contents .title-content {display:inline-block;width:auto;padding:0 8px;font-size:36px;color:#f03a7d;background-color:#fbfbf8;text-transform:uppercase;}
.cover-box .period {margin-top:24px;color:#fdff71;font-size:18px;}
.cover-box h1 .note {margin-top:16px;line-height:24px;color:#ae8fc7;font-size:18px;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
.sub-title {display:block;text-align:center;height:92px;line-height:86px;font-size:24px;color:#fff;font-style:italic;text-indent:-6px;}
.e-contents .note {text-align:center;}
.cover-box .note p a {color:#1847b1;border-bottom:1px solid #1847b1;}
.note .attention {margin-top:10px;font-size:16px;color:#948363;}
.login-before .btn-login {display:block;margin:0 auto;font-weight:700;background-repeat:no-repeat;background-size:100% auto;}
.login-before p {padding:22px 24px 0;font-size:16px;color:#174b73;}

.truck {
    position:absolute;left:50%;background:url(images/truck.png) no-repeat;opacity:0;
    transition-duration:.6s;
    -webkit-transition-duration:.6s;
    transform:translateX(40px);
    -webkit-transform:translateX(40px);
}

.intro {height:1009px;background-image:url(images/bg_intro.jpg);background-size:auto 1200px;
    transition-duration:.7s;
    -webkit-transition-duration:.7s;}
.intro h1 {margin-top:72px;height:800px;color:transparent;font-size:0;line-height:0;background:url(images/title_en.png) no-repeat -20% 0;}
.intro .cover-box .period {margin-top:-347px;font-weight:bold;font-size:15px;color:#174b73;}
.intro .note {margin-top:24px;font-size:18px;color:#174b73;}
.intro .note em {color:#f03a7d;}
.intro .path {overflow:hidden;margin:16px auto 111px;width:765px;height:240px;}
.intro .path li {box-sizing:border-box;position:relative;float:left;width:255px;height:100%;background-image:url(images/bg_path.png);background-repeat:no-repeat;transform:scale(0.908);-webkit-transform:scale(0.908);transition:transform 0.5s ease-in-out;-webkit-transition:transform 0.5s ease-in-out;}
.intro .path li:hover {transform:scale(1);-webkit-transform:scale(1);}
.intro .path .smoothie {background-position:0 0;}
.intro .path .facebook {background-position:-257px 0;}
.intro .path .topup {background-position:100% 0;}
.intro .path a {display:block;width:100%;height:100%;color:transparent;font-size:0;}
.intro .truck {
    top:533px;margin-left:364px;width:661px;height:428px;
    transition-delay:1.6s;
    -webkit-transition-delay:1.6s;
}


.e-contents h1 {
    opacity:0;
    transform:matrix(1,0,0,1,0,-20);
    -webkit-transform:matrix(1,0,0,1,0,-20);
    transition-duration:.6s;
    -webkit-transition-duration:.6s;
    transition-delay:.48s;
    -webkit-transition-delay:.48s;
}
.e-contents .cover-box p {
    opacity:0;
    transform:matrix(1,0,0,1,0,-20);
    -webkit-transform:matrix(1,0,0,1,0,-20);
    transition-duration:.4s;
    -webkit-transition-duration:.4s;
    transition-delay:.9s;
    -webkit-transition-delay:.9s;
}
.intro .path {
    opacity:0;
    transform:matrix(1,0,0,1,0,20);
    -webkit-transform:matrix(1,0,0,1,0,20);
    transition-duration:.7s;
    -webkit-transition-duration:.7s;
    transition-delay:1.2s;
    -webkit-transition-delay:1.2s;
}
.content-box {
    opacity:0;
    margin:566px auto 0;
    width:1160px;
    transform:matrix(1,0,0,1,0,20);
    -webkit-transform:matrix(1,0,0,1,0,20);
    transition-duration:.7s;
    -webkit-transition-duration:.7s;
    transition-delay:.4s;
    -webkit-transition-delay:.4s;
}
.content-box .note {padding-top:8px;color:#33404a;font-size:18px;}

/*animation*/
.loaded .intro {
    background-size:auto 1009px;
}
.loaded .truck {
    opacity:1;
    transform:translateX(0);
    -webkit-transform:translateX(0);
}
.loaded .e-contents h1,
.loaded .e-contents .cover-box p,
.loaded .intro .path,
.content-box.active {
    opacity:1;
    transform:matrix(1,0,0,1,0,0);
    -webkit-transform:matrix(1,0,0,1,0,0);
}

.festival {background-image:url(images/bg_festival.jpg);background-position:50% 0;}
.festival .note {margin-top:18px;font-size:18px;color:#fff;}
.festival .howto {margin-top:11px;font-size:22px;color:#fff;}
.festival .howto a {display:inline-block;margin-left:8px;padding:0 16px;height:26px;border-radius:13px;font-size:16px;color:#ee1e6b;font-weight:700;background-color:#ffd15e;vertical-align:2px;}
.festival .truck {
    top:505px;margin-left:-414px;width:800px;height:512px;background:url(images/truck2.jpg) no-repeat;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    transition-delay:1.1s;
    -webkit-transition-delay:1.1s;
}
.exchange-box {overflow:hidden;text-align:center;box-sizing:border-box;width:1160px;background:url(images/bg_smoothie.png) no-repeat;}
.exchange-box .progress {float:left;padding-top:195px;width:340px;color:#fff;text-align:center;}
.exchange-box .progress .daily {display:block;margin-bottom:18px;width:100%;height:35px;line-height:33px;font-size:24px;font-weight:700;text-transform:uppercase;}
.exchange-box .progress .daily + strong {display:block;width:100%;line-height:60px;font-size:44px;font-weight:700;text-transform:uppercase;}
.exchange-box .step-box {padding-top:353px;}
.step-box .login-before {margin:0 auto;width:270px;height:200px;background-color:#2c3034;}
.step-box .login-before p {color:#cecdce;}
.step-box .login-before .btn-login {margin-top:34px;width:184px;height:60px;line-height:58px;font-size:30px;color:#2b2f33;font-weight:700;background-image:url(images/btn_login.png);}

.exchange-box .step-box .day,
.exchange-box .step-box .total {display:block;margin-bottom:31px;width:100%;font-size:24px;}
.exchange-box .step-box .num {display:block;width:100%;height:69px;line-height:72px;font-size:36px;color:#ffcc4d;}
.exchange-box .smoothie-menu {float:left;margin-left:83px;padding-top:41px;width:737px;}
.exchange-box .smoothie-menu h3 {margin-left:-77px;}
.exchange-box .smoothie-menu .fruit {color:#068fdb;}
.exchange-box .smoothie-menu .price {margin-left:7px;color:#f03a7d;}

.exchange-box .smoothie-menu .daily {padding:39px 30px 16px;font-size:24px;color:#33404a;text-align:left;}
.exchange-box .smoothie-menu .daily strong {font-size:26px;}
.exchange-box .button {margin-left:30px;text-align:left;}
.exchange-box .btn-collect {display:table-cell;width:224px;height:54px;vertical-align:middle;word-break:break-word;color:#fff;font-size:16px;font-weight:700;text-align:center;box-sizing:border-box;cursor:pointer;background:url(images/btn_collect.png) no-repeat;}
.btn-collect:hover {color:#f03a7d;background-position:0 -54px;}
.btn-collect.disabled {cursor:default;color:#cecdce;background-position:0 -108px;}

.exchange-box .menu-list {padding-top:47px;padding-right:60px;}
.exchange-box .menu-list .info {font-weight:700;font-size:24px;color:#f03a7d;}
.exchange-box .menu-list ul {}
.exchange-box .menu-list ul li {padding-top:19px;padding-right:20px;padding-left:204px;height:133px;text-align:left;}
.exchange-box .menu-list ul li strong {font-size:20px;}
.exchange-box .menu-list ul li p {line-height:20px;margin-bottom:15px;}
.exchange-box .menu-list ul li .button {margin-left:2px;}
.exchange-box .menu-list .btn-get {display:table-cell;width:188px;height:38px;line-height:16px;vertical-align:middle;word-break:break-word;color:#fff;font-size:16px;font-weight:700;text-align:center;box-sizing:border-box;cursor:pointer;background:url(images/btn_get.png) no-repeat;}
.exchange-box .menu-list .btn-get:hover {color:#f03a7d;background-position:0 -38px;}
.exchange-box .menu-list .btn-get.disabled {cursor:default;color:#cecdce;background-position:0 -76px;}

.list-exchange {position:relative;overflow:hidden;padding-top:37px;width:662px;height:428px;}
.list-exchange li {position:relative;float:left;margin:0 4px 0 3px;width:159px;height:250px;background:url(images/img_exchange.png) no-repeat;}
.list-exchange li:nth-child(1) {margin-left:0px;}
.list-exchange .subtit {padding:10px 0 2px;line-height:22px;font-size:22px;color:#757575;font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', 'Arial', 'sans-serif';font-weight:700;}
.list-exchange .btnset {margin-top:95px;width:100%;text-align:center;}
.list-exchange .btnset em {display:block;width:100%;}
.list-exchange .btnset .btn-change a {display:inline-block;cursor:default;min-width:112px;height:22px;border:2px solid #757575;border-radius:13px;font-size:15px;font-weight:700;color:#757575;line-height:20px;}
.exchange-box .list-exchange li .btnset .btn-rewards {position:relative;z-index:5;margin-top:14px;}
.exchange-box .list-exchange li .btnset .btn-rewards a {display:block;width:100%;height:57px;line-height:50px;font-size:20px;font-weight:700;color:#fff;background-image:url(images/btn_reward.png);}
.exchange-box .list-exchange li:nth-child(odd) .btnset .btn-rewards a {background-position:50% 0;}
.exchange-box .list-exchange li:nth-child(even) .btnset .btn-rewards a {background-position:50% -57px;}
.exchange-box .list-exchange li .btnset .btn-rewards a:hover {color:#f03a7d;background-position:50% 100%;}
.list-exchange li.active .subtit,
.list-exchange li.active .btn-change a {color:#ffcc4d;}
.list-exchange li.active .btn-change a {border-color:#ffcc4d;cursor:pointer;}
.list-exchange li.active .btn-change a:hover {color:#2a2e32;background-color:#ffcc4d;}
.list-exchange .received {display:none;}
.list-exchange li.complete .received {display:block;z-index:2;box-sizing:border-box;position:absolute;left:0;top:0;margin-top:57px;width:100%;height:101px;background:url(images/img_complete.png) no-repeat 49% 0;}
.list-exchange li.complete .received span {display:block;padding-top:43px;font-weight:700;color:#fff;font-size:16px;}



.facebook {height:2009px;text-align:center;background:url(images/bg_facebook.jpg) no-repeat 50% 0;}
.facebook .content-box {margin-top:515px;height:894px;background:url(images/bg_content2.png) no-repeat 50% 0;}
.facebook .facebook-box {padding-top:51px;}
.facebook a[class*="btn"] {display:block;width:244px;height:57px;margin:42px auto 0;font-weight:bold;font-size:16px;color:#fff;text-indent:-6px;line-height:55px;text-align:center;cursor:pointer;background-image:url(images/btn_pop.png);background-repeat:no-repeat;background-size:100% auto;}
.facebook a[class*="btn"]:hover {color:#f03a7d;background-position:50% -115px;}
.btn-facebook i {display:inline-block;margin-right:8px;width:28px;height:29px;vertical-align:-8px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='28px' height='29px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M24.200,0.900 L3.800,0.900 C1.930,0.900 0.400,2.431 0.400,4.300 L0.400,24.700 C0.400,26.570 1.930,28.100 3.800,28.100 L14.117,28.100 L14.117,18.347 L10.860,18.347 L10.860,14.098 L14.117,14.098 L14.117,11.970 C14.117,8.689 16.541,6.119 19.634,6.119 L22.635,6.119 L22.635,10.917 L19.949,10.917 C19.246,10.917 19.040,11.320 19.040,11.878 L19.040,14.098 L22.635,14.098 L22.635,18.347 L19.040,18.347 L19.040,28.100 L24.200,28.100 C26.070,28.100 27.600,26.570 27.600,24.700 L27.600,4.300 C27.600,2.431 26.070,0.900 24.200,0.900 Z'/%3E%3C/svg%3E");}
.btn-facebook {background-position: 50% -58px;}
.btn-facebook:hover i {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='28px' height='29px'%3E%3Cpath fill-rule='evenodd' fill='rgb(240, 58, 125)' d='M24.200,0.900 L3.800,0.900 C1.930,0.900 0.400,2.431 0.400,4.300 L0.400,24.700 C0.400,26.570 1.930,28.100 3.800,28.100 L14.117,28.100 L14.117,18.347 L10.860,18.347 L10.860,14.098 L14.117,14.098 L14.117,11.970 C14.117,8.689 16.541,6.119 19.634,6.119 L22.635,6.119 L22.635,10.917 L19.949,10.917 C19.246,10.917 19.040,11.320 19.040,11.878 L19.040,14.098 L22.635,14.098 L22.635,18.347 L19.040,18.347 L19.040,28.100 L24.200,28.100 C26.070,28.100 27.600,26.570 27.600,24.700 L27.600,4.300 C27.600,2.431 26.070,0.900 24.200,0.900 Z'/%3E%3C/svg%3E");}
.facebook .ingame-box {padding-top:71px;}
.facebook .list-ingame {padding-top:32px;font-size:0;}
.facebook .list-ingame a {display:inline-block;margin:0 9px 0 8px;width:200px;height:228px;line-height:0;text-align:center;font-size:0;color:transparent;background:url(images/img_games2.png) no-repeat;}
.facebook .list-ingame .c9 {background-position:-215px 0;}
.facebook .list-ingame .flyff {background-position:-430px 0;}
.facebook .list-ingame .rappelz {background-position:-645px 0;}
.facebook .list-ingame a:hover {background-position-y:100%;}
.facebook .btn-collect span {display:none;}
.facebook .btn-collect.complete {position:relative;cursor:default;pointer-events:none;color:#cecdce;background-position:0 100%;}
.facebook .btn-collect.complete span {display:block;position:absolute;left:50%;top:-25px;margin-left:-49px;padding-top:20px;box-sizing:border-box;width:97px;height:94px;color:#fff;font-size:13px;background:url(images/img_complete.png) no-repeat -3px 100%;transform:rotate(-31deg);-webkit-transform:rotate(-31deg);}


.topup {height:1962px;text-align:center;background:url(images/bg_topup.jpg) no-repeat 50% 0;}
.topup .content-box {margin-top:515px;padding-top:51px;background:url(images/bg_content3.png) no-repeat 50% 0;}
.topup .content-box .note {margin-bottom:11px;}
.topup .content-box .description {padding-top:8px;margin-bottom:15px;color:#33404a;font-size:16px;}
.topup .content-box .description em {display:block;margin-bottom:19px;font-size:18px;color:#008ddb;}
.topup .content-box .description a {border-bottom:1px solid #ff0099;color:#ff0099;}
.topup .content-box .attention {font-size:14px;color:#6b7984;}
.topup a[class*="btn"] {width:244px;height:57px;font-size:20px;color:#fff;line-height:55px;font-weight:700;background-image:url(images/btn_pop.png);background-repeat:no-repeat;background-size:100% auto;}
.topup a[class*="btn"]:hover {color:#f03a7d;background-position:50% -115px;}
.topup .progress {margin-top:40px;}
.topup .progress .login-before p {font-size:14px;}
.topup .token-box span {font-size:22px;color:#33404a;}
.topup .token-box .token {color:#008ddb;}
.topup .token-box .token strong {color:#f03a7d;}
.topup .token-box a {display:inline-block;margin:15px 10px;}
.btn-buy {background-position:50% -57px;}

.topup .pack-box {padding-top:33px;}
.pack-box .list-exchange {margin:0 auto;padding-top:20px;width:862px;}
.pack-box .list-exchange li {margin:0 8px 0 9px;width:198px;height:228px;background-image:url(images/img_package.png);}
.pack-box .list-exchange li .subtit {display:block;height:49px;line-height:49px;box-sizing:border-box;color:#fff;font-size:16px;}
.pack-box .list-exchange .details {line-height:1.3;font-size:24px;color:#ffcc4d;}
.pack-box .list-exchange .btnset {margin-top:38px;}
.pack-box .list-exchange .btnset .btn-rewards {margin-top:15px;}
.pack-box .list-exchange .btnset a {width:140px;height:26px;line-height:24px;border-radius:15px;}
.pack-box .list-exchange .btnset .btn-rewards a {display:inline-block;cursor:pointer;height:26px;line-height:24px;border-radius:15px;border:2px solid #fff;font-size:15px;font-weight:700;color:#fff;}
.pack-box .list-exchange li .btn-rewards a:hover {color:#2a2e32;background-color:#fff;}
.pack-box .list-exchange li.complete .received {margin-top:96px;height:65px;background-position:51% 100%;background-size:auto 70px;}
.pack-box .list-exchange li.complete .received span {padding-top:23px;font-weight:400;font-size:12px;}


#btnTop {position:absolute;right:28px;top:800px;z-index:5;width:79px;height:79px;line-height:77px;text-align:center;font-size:20px;font-weight:700;color:#f03a7d;-webkit-transition:top 1s ease-in-out;transition:top 1s ease-in-out;background:url(images/bg_top.png);}
#btnTop:hover {color:#fff;background-position:100%;}



/*layer*/
.shadow {position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;background:rgba(0,0,0,0.8);}

div[class*="pop-"] {display:none;position:absolute;z-index:1001;left:50%;margin-left:-376px;padding-bottom:20px;width:752px;min-height:700px;max-height:870px;border:4px solid #cecdce;text-align:center;background:url(images/bg_pop.png) repeat-y;}
div[class*="pop-"].pop-rule {max-height:840px;}
div[class*="pop-"] .contents {padding:0 10px;background:url(images/bg_pop_top.png) no-repeat;}
div[class*="pop-"] h3 {color:#f03a7d;font-size:30px;}
div[class*="pop-"] h3.subtit {padding-top:159px;}
div[class*="pop-"] p.note {color:#33404a;margin:0 auto;font-size:20px;line-height:26px;}
div[class*="pop-"] .buttons {display:table;margin:0 auto;width:560px;}
div[class*="pop-"] .buttons a {display:table-cell;width:50%;height:61px;color:#fff;vertical-align:middle;font-size:16px;font-weight:700;background-image:url(images/btn_pop.png);background-repeat:no-repeat;background-position:50% -61px;}
div[class*="pop-"] .buttons a:first-child {background-position:50% 0;}
div[class*="pop-"] .buttons a:hover {color:#f03a7d;background-position:50% -122px;}

div[class*="pop-"] .details {padding:20px 24px;}
div[class*="pop-"] .details li {position:relative;margin-bottom:18px;color:#33404a;font-size:16px;line-height:20px;text-align:left;}
.btn-close {position:absolute;top:-4px;right:-64px;z-index:1;overflow:hidden;display:block;width:60px;height:60px;border:0;background:url(images/btn_close.png) no-repeat;text-indent:-100em;cursor:pointer;}
.btn-close:hover {background-position:100% 0;}
div[class*="pop-"] .more {display:block;width:490px;height:70px;margin:0 auto;color:#fff;font-size:18px;line-height:66px;text-align:center;font-family:'Times New Roman','Lucida Sans Unicode','Arial','sans-serif';}
div[class*="pop-"] .more a {color:inherit;border-bottom:1px solid #fff;}






div[class*="pop-"].pop-success .note {padding-top:205px;padding-bottom:29px;background:url(images/bg_deco1.png) no-repeat 1px 6px;}
div[class*="pop-"].pop-success .details {width:487px;height:212px;}


div[class*="pop-"].pop-fail .subtit {line-height:34px;}
div[class*="pop-"].pop-fail .note {padding-top:172px;padding-bottom:29px;background:url(images/bg_deco2.png) no-repeat 196px 16px;}
div[class*="pop-"].pop-fail .details {width:487px;height:204px;}


div[class*="pop-"] .games {padding-top:76px;padding-bottom:20px;background:url(images/bg_deco1.png) no-repeat 50% -315px;}
.games .game-list {overflow:hidden;padding-top:28px;height:146px;}
.games .game-list .game {position:absolute;left:0;bottom:40px;width:100%;text-align:center;}
.games .game-list a {display:inline-block;margin:0 10px;width:140px;height:146px;font-size:0;line-height:0;color:transparent;}


div[class*="pop-"].pop-exchange {margin-left:-351px;width:702px;}
div[class*="pop-"].pop-exchange .contents {background-position:-49px 0;}
div[class*="pop-"].pop-exchange h3 {padding-top:152px;padding-bottom:270px;background:url(images/bg_deco3.png) no-repeat 118px 231px;}
.pop-exchange .selectbox {position:relative;display:inline-block;margin-bottom:10px;width:490px;height:60px;border:2px solid #f03a7d;box-sizing:border-box;}
.pop-exchange .selectbox a {display:block;height:100%;color:#f03a7d;font-size:18px;background:url(images/ico_selectbox.png) no-repeat 456px 23px;line-height:57px;text-transform:uppercase;}
.pop-exchange .selectbox select {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;}
.pop-exchange .btn-reward {display:block;width:260px;height:61px;margin:30px auto;color:#fff;font-weight:bold;font-size:18px;line-height:60px;text-align:center;background:url(images/btn_pop.png) no-repeat;}
.pop-exchange .btn-reward:hover {color:#f03a7d;background-position:0 -122px;}
.pop-exchange .btn-reward.disabled {color:#cecdce;cursor:default;background-position:0 100%;}

div[class*="pop-"].pop-complete {margin-left:-351px;width:702px;height:646px;}
div[class*="pop-"].pop-complete .contents {background-position:-49px 0;}
div[class*="pop-"].pop-complete .subtit {padding-bottom:344px;background:url(images/bg_deco4.png) no-repeat 108px 100%;}

div[class*="pop-"].pop-reward .contents {background:url(images/bg_pop_top2.png) no-repeat;}
div[class*="pop-"].pop-reward h3 {font-size:42px;}
.pop-reward .contents {}
.pop-reward .tab {margin:38px auto 0;padding-bottom:42px;width:100%;text-align:center;font-size:0;background:url(images/bg_line.png) no-repeat 50% 100%;}
.pop-reward .tab a {display:inline-block;margin:0 8px;width:145px;height:146px;font-size:0;line-height:0;color:transparent;background-image:url(images/img_games.png);background-repeat:no-repeat;}
.pop-reward .tab a.mu {background-position:0 100%;}
.pop-reward .tab a.c9 {background-position:-160px 100%;}
.pop-reward .tab a.fl {background-position:-320px 100%;}
.pop-reward .tab a.rz {background-position:100% 100%;}
.pop-reward .tab a.active {background-position-y:0;}
.pop-reward .list-game {position:relative;overflow:hidden;padding-bottom:40px;}
.pop-reward .list-game ul {padding-bottom:3px;min-height:150px;background:url(images/bg_line.png) no-repeat 50% 100%;}
.pop-reward .list-game ul li {display:none;}
.pop-reward .list-game ul li.active {display:block;}
.pop-reward .list-game li.active .game-cnt {display:table;padding:30px 0;width:100%;min-height:100px;}
.pop-reward .list-game ul li p {display:table-cell;vertical-align:middle;width:100%;font-size:20px;color:#33404a;line-height:1.5;}


.e-container.de .intro h1 {background-image:url(images/title_de.png);}
.e-container.fr .intro h1 {background-image:url(images/title_fr.png);}
.e-container.es .intro h1 {background-image:url(images/title_es.png);}
.e-container.pt .intro h1 {background-image:url(images/title_pt.png);}
/*.e-container.pl .intro h1 {background-image:url(images/title_pl.png);}*/

.de .intro .path li {background-image:url(images/bg_path_de.png);}
.fr .intro .path li {background-image:url(images/bg_path_fr.png);}
.es .intro .path li {background-image:url(images/bg_path_es.png);}
.pt .intro .path li {background-image:url(images/bg_path_pt.png);}
/*.pl .intro .path li {background-image:url(images/bg_path_pl.png);}*/


.de .exchange-box .progress .daily {font-size:18px;line-height:36px;}

.de .exchange-box .menu-list .info {margin-left:-33px;letter-spacing:-.4px;font-size:21px;width:750px;}
.fr .exchange-box .menu-list .info {margin-left:-33px;letter-spacing:-.4px;font-size:23px;width:750px;}
.pl .exchange-box .menu-list .info {margin-left:-33px;letter-spacing:-.4px;font-size:23px;width:750px;}
.pl .exchange-box .menu-list ul li p {margin-bottom:8px;}

.de .exchange-box .menu-list,
.pt .exchange-box .menu-list {padding-top:30px;}

.de .exchange-box .menu-list ul li p,
.pt .exchange-box .menu-list ul li p {margin-bottom:12px;}

.de .festival .list-exchange,
.pt .festival .list-exchange {margin-top:-11px;}


.de .exchange-box .list-exchange li .btnset .btn-rewards a,
.fr .exchange-box .list-exchange li .btnset .btn-rewards a {display:table-cell;width:159px;vertical-align:middle;line-height:18px;font-size:18px;word-break:break-word;}

.pack-box .list-exchange .btnset em {margin:0 auto;width:144px;}
.fr .pack-box .list-exchange .btnset .btn-rewards,
.de .pack-box .list-exchange .btnset .btn-rewards,
.pt .pack-box .list-exchange .btnset .btn-rewards {margin-top:12px;}


.de .pack-box .list-exchange .btnset,
.fr .pack-box .list-exchange .btnset {margin-top:30px;}
.de .pack-box .list-exchange .btnset a,
.fr .pack-box .list-exchange .btnset a,
.de .pack-box .list-exchange .btnset .btn-rewards a,
.fr .pack-box .list-exchange .btnset .btn-rewards a,
.pt .pack-box .list-exchange .btnset .btn-rewards a {display:table-cell;word-break:break-word;height:40px;border-radius:22px;vertical-align:middle;line-height:16px;}

.es .exchange-box .list-exchange li .btnset .btn-rewards a,
.pt .exchange-box .list-exchange li .btnset .btn-rewards a {font-size:16px;}


html, body, .e-container {width:100%;min-width:1280px;}
.global-header-container {z-index:8 !important;}
.global-footer {box-sizing:border-box;width:100% !important;min-width:1280px;z-index:5 !important;}

@media (max-width:979px) and (min-width:1px) {
    body {overflow-x:visible!important;}
    .nav-fixed .e-nav {top:60px;}
}

@media (min-width:980px) {


}
